import request from '@/utils/request'


// 获取首页静态数据
export function getHomeStatistical(data) {
  return request({
    url: '/statistical/home',
    method: 'get',
    params: data,
    // requestType:'form'
  })
}

// 订单数据
export function getOrderStatisticall(data) {
  return request({
    url: '/statistical/orderStatistical',
    method: 'post',
    data
    // params: data,
    // requestType:'form'
  })
}

